[NODES]
EXT_HEADLIGHT_FOGLIGHTBULBS=0
EXT_TAILLIGHT_REVERSE_BULB=0
EXT_TAILLIGHT_BULB=0
EXT_HEADLIGHT_INSIDES=0
EXT_TAILLIGHT_INSIDES=0
EXT_LOGO_RED=0
EXT_PLASTIC=0
EXT_CHROME=0
EXT_METAL=0
EXT_HEADLIGHT_INNER_INSIDE=0
EXT_HEADLIGHT_MIDDLE_INSIDE=0
EXT_HEADLIGHT_MIDDLE=0
EXT_TAILLIGHT_TRIM_RED=0
EXT_INDICATOR_SIDE_LEFT=0
EXT_MIRROR_BOLTS=0
INT_WINDSHIELD=0
EXT_WINDSHIELD=0
INT_LEATHER=0
INT_PLASTIC=0
INT_CENTER_CONSOLE_PATTERN=0
INT_METAL=0
INT_SPEAKERS=0
INT_ODOMETER=0
INT_LIGHT_DECAL=0
INT_SHIFT_DECAL=0
INT_PEDALS_FOOTREST=0
INT_CARBON=0
INT_GAUGES=0
INT_GAUGE_GLASS=0
INT_NEEDLE_RPM_PLASTIC=0
____INT_NEEDLE_RPM_PLASTIC=0
________INT_NEEDLE_RPM_PLASTIC=0
________INT_NEEDLE_RPM=0
INT_NEEDLE_SPEED_PLASTIC=0
____INT_NEEDLE_SPEED_PLASTIC=0
________INT_NEEDLE_SPEED_PLASTIC=0
________INT_NEEDLE_SPEED=0
INT_NEEDLE_TEMP_PLASTIC=0
____INT_NEEDLE_TEMP_PLASTIC=0
________INT_NEEDLE_TEMP_PLASTIC=0
________INT_NEEDLE_TEMP=0
INT_NEEDLE_FUEL_PLASTIC=0
____INT_NEEDLE_FUEL_PLASTIC=0
________INT_NEEDLE_FUEL_PLASTIC=0
________INT_NEEDLE_FUEL=0
INT_PEDALS=0
INT_DOOR_SIDEPANEL=0
INT_CLIMATE_DECALS=0
INT_SEATS_REAR_CENTER=0
INT_SEATS_REAR=0
INT_SEATBELTS=0
INT_CARPET=0
INT_ROOF_WARNING_DECALS=0
INT_ROOF=0
INT_DOME_LIGHT=0
INT_CLOCK=0
INT_HAZARD_RED=0
INT_VENT_DECALS=0
INT_RECAROS=0
INT_SEAT_STITCHING=0
INT_MIRROR=0
EXT_TYPE_R_TRAN=0
EXT_TAILLIGHT_INDICATOR_GLASS_RIGHT=0
EXT_TAILLIGHT_GLASS_REVERSE=0
EXT_RADIATOR=0
EXT_STEEL=0
EXT_COILS=0
INT_BRAKE_CENTER_INSIDE=0
EXT_HEADLIGHT_INDICATORS_CHROME=0
EXT_HEADLIGHT_INDICATOR_FR=0
EXT_TAILLIGHTS_OUTER_COVER=0
EXT_HEADLIGHT_INNER_BULBCOVER=0
EXT_TAILLIGHT_GLASS_RED_SIDE=0
EXT_TAILLIGHT_OUTER_INSIDES=0
EXT_TAILLIGHT_INNER_GLASS=0
EXT_HEADLIGHT_INDICATOR_FR_BULB=0
EXT_PLATES=0
EXT_DEFROST_LINES=0
EXT_WINDSHIELD_BLACK=0
EXT_WINDSHIELD_RUBBER_TRIM=0
BLACK=0
EXT_MIRRORS=0
INT_BRAKE_REAR_CENTER=0
EXT_HEADLIGHT_TRIM=0
EXT_TAILLIGHT_GLASS=0
EXT_HEADLIGHT_MIDDLE_BULB=0
INT_LEATHER_FAKE=0
EXT_BODY=0
EXT_HEADLIGHT_GLASS=0
EXT_HEADLIGHT_INDICATOR_FL=0
EXT_HEADLIGHT_INDICATOR_FL_BULB=0
EXT_HEADLIGHT_INDICATOR_FL_INSIDE=0
EXT_HEADLIGHT_INDICATOR_FR_INSIDE=0
EXT_INDICATOR_SIDE_RIGHT=0
EXT_INDICATOR_SIDE_RIGHT_INSIDES=0
EXT_INDICATOR_SIDE_LEFT_INSIDES=0
EXT_BODY_PARTS=0
EXT_TAILLIGHT_INDICATOR_GLASS_LEFT=0
EXT_TAILLIGHT_REVERSE_INSIDES=0
EXT_TAILLIGHT_INDICATOR_LEFT_INSIDES=0
EXT_TAILLIGHT_INDICATOR_RIGHT_INSIDES=0
EXT_TAILLIGHT_INDICATOR_LEFT_BULB=0
EXT_TAILLIGHT_INDICATOR_RIGHT_BULB=0
SUSP_RF=0
____CALIPER_RF=0
____CALIPER_PAD_RF=0
DISC_RF=0
____DISC_RF=0
DISC_RR=0
____DISC_RR=0
SUSP_RR=0
____CALIPER_RR=0
____CALIPER_PAD_RR=0
DISC_LR=0
____DISC_LR=0
SUSP_LR=0
____CALIPER_LR=0
____CALIPER_PAD_LR=0
DISC_LF=0
____uwu_discLF=0
SUSP_LF=0
____CALIPER_PAD_LF=0
____CALIPER_LF=0
INT_GAUGES_EMMISIVE=0
INT_KEY_DECAL=0
INT_DEFROST_LINES=0
WHEEL_LF=0
____EXT_RIM_LF=0
____EXT_RIM_BLACK_LF=0
____EXT_RIM_NUTS_LF=0
____EXT_RIM_HONDA_LOGO_LF=0
____TYRE_LF=0
WHEEL_LR=0
____EXT_RIM_LR=0
____TYRE_LR=0
____EXT_RIM_NUTS_LR=0
____EXT_RIM_HONDA_LOGO_LR=0
____EXT_RIM_BLACK_LR=0
WHEEL_RF=0
____TYRE_RF=0
____EXT_RIM_RF=0
____EXT_RIM_BLACK_RF=0
____EXT_RIM_NUTS_RF=0
____EXT_RIM_HONDA_LOGO_RF=0
STEER_HR=0
____INT_STEER_PLASTIC=0
____INT_STEER_LEATHER=0
____INT_STEER_LOGOS=0
____INT_STEER_HONDA_LOGO=0
____INT_STEER_TEXTURED=0
____INT_STEER_STITCHING=0
____INT_STEER_PLASTIC_BOTTOM=0
EXT_WIPER_R_0_D=0
____EXT_WIPER_R_0=0
________EXT_WIPER_R_0=0
________EXT_WIPER_R_1_D=0
____________EXT_WIPER_R_1=0
____________EXT_WIPER_R_2_D=0
________________EXT_WIPER_R_2=0
____________________EXT_WIPER_R_2_SUB1=0
____________________EXT_WIPER_R_2_SUB0=0
EXT_WIPER_L_0_D=0
____EXT_WIPER_L_0=0
________EXT_WIPER_L_0=0
________EXT_WIPER_L_1_D=0
____________EXT_WIPER_L_1=0
________________EXT_WIPER_L_1=0
________________EXT_WIPER_L_2_D=0
____________________EXT_WIPER_L_2=0
________________________EXT_WIPER_L_2_SUB1=0
________________________EXT_WIPER_L_2_SUB0=0
WHEEL_RR=0
____TYRE_RR=0
____EXT_RIM_RR=0
____EXT_RIM_NUTS_RR=0
____EXT_RIM_HONDA_LOGO_RR=0
____EXT_RIM_BLACK_RR=0
INT_CLUSTER_CHECKENGINE=0
INT_CLUSTER_OIL=0
INT_CLUSTER_BATTERY=0
INT_CLUSTER_HIGHBEAMS=0
INT_CLUSTER_HANDBRAKE=0
INT_CLUSTER_SIGNALLEFT=0
INT_CLUSTER_SIGNALRIGHT=0
INT_CLUSTER_DOORS=0
INT_CLUSTER_SRS=0
INT_CLUSTER_TRUNK=0
INT_CLUSTER_SEATBELT=0
INT_CLUSTER_FUEL=0
INT_WARNING_TRIANGLE_DECAL=0
EXT_HEADLIGHT_INNER_GLASS=0
EXT_HEADLIGHT_INNER_BULBS=0
EXT_HEADLIGHT_INNER_INSIDE1=0
EXT_HEADLIGHT_MIDDLE_BULB_PLASTIC=0
EXT_HEADLIGHT_INNER_BULBCOVER_PLASTIC=0
EXT_PLATE_BULBS=0
EXT_PLATE_LIGHTS=0
EXT_EXHAUST=0
